/*
 * Arthrology for Elxis CMS 2008.x and 2009.x+
 *
 * CSS file
 *
 * @version		1.3
 * @package		Arthrology
 * @author		Apostolos Koutsoulelos <akoutsoulelos@yahoo.gr>
 * @authorurl	http://www.bitcraft-labs.gr
 * @copyright	Copyright (C) 2009-2011 Apostolos Koutsoulelos. All rights reserved.
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 * @link		http://www.elxis-downloads.com/downloads/miscellaneous/204.html			
 */

h2.arthrology_h2 {
	margin: 10px 0 5px 0;
	padding: 0;
	font-size: 1.8em;
	color: #333333;
	font-weight: normal;
	border: 0;
	background: none;
	text-decoration: none;
}

div.arthrology_searchbox {
	overflow: hidden;
	clear: both;
	background-color: #F8F8F8;
	border: 1px solid #9A9A9A;
	padding: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
}

ul.arthrology_ulist {
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
}

li.arthrology_row0 {
	margin: 3px 0;
	padding: 2px;
	background-color: #D9D2CB;
}
li.arthrology_row1 {
	margin: 3px 0;
	padding: 2px;
	background-color: #E0DBD5;
}

span.arthrology_bignum {
	font-size: 1.5em;
	color: #333333;
	margin: 0 4px;
}
span.arthrology_ulistinfo {
	color: #666;
	font-size: 0.92em;
	margin: 0 22px;
}

table.arthrology_printtable {
	width: 100%;
	border: 0px;
}

table.arthrology_printtable td.left {
	text-align: left;
}

table.arthrology_printtable td.right {
	text-align: right;
}

